package com.gic.haoban.manage.api.enums;

/**
 * Created by tgs on 2020/2/20.
 */
public enum GicEditType {
    ADD(1, "新增"),
    UPDATE(2,"修改"),
    DELETE(3,"删除");

    GicEditType(Integer type, String desc){
        this.code = type;
        this.desc = desc;
    }

    private int code;
    private String desc;

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
